section.academy {
    padding: 70px 8%;
    background: linear-gradient(
    90deg,
    rgba(40, 25, 66, 1) 0%,
    rgba(81, 54, 119, 1) 50%,
    rgba(40, 25, 66, 1) 100%
  );
    overflow: hidden;
}

.academy .header{
    margin-bottom: 30px;
}

.academy .header h2{
    color: var(--white);
}

.academy .header h2 span{
    color: #8E869C;
    display: block;
}

.academy-list {
align-items: stretch;
    height: auto;
    display: flex;
    gap: 20px;
}

.academy-card {
    background: #fff;
    border-radius: 20px;
    padding: 50px 30px;
    height: auto; 
    width: calc(33% - 10px);
    display: flex;
    flex-direction: column;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.academy-card ul li {
    list-style-type: disc;
}

.academy-card h5{
	margin: 12px 0 5px 0;
    font-weight: 500;
}

.academy-card{
  opacity: 0;
  transform: translateY(10px);
  transition: opacity 0.8s ease, transform 0.8s ease;
  will-change: opacity, transform;
}

.academy.is-visible .academy-card{
  opacity: 1;
  transform: translateY(0);
}

.academy.is-visible .academy-card:nth-child(1){ transition-delay: 0.00s; }
.academy.is-visible .academy-card:nth-child(2){ transition-delay: 0.15s; }
.academy.is-visible .academy-card:nth-child(3){ transition-delay: 0.30s; }
.academy.is-visible .academy-card:nth-child(4){ transition-delay: 0.45s; }
.academy.is-visible .academy-card:nth-child(5){ transition-delay: 0.60s; }
.academy.is-visible .academy-card:nth-child(6){ transition-delay: 0.75s; }


.academy-list .academy-card:nth-of-type(2)  {
    background: #F4ECFF;
}

.academy-list .academy-card:nth-of-type(3) {
    background: #DFD2EF;
}

.academy-list .academy-card:nth-of-type(4) {
    background: #F1EDF6;
}

.academy-card h4{
    font-size: 1em;
    font-weight: 300;
	text-transform: capitalize;
}

@media (max-width: 1200px) {
.academy-list {
    flex-wrap: wrap;
}
.academy-card {
    width: calc(50% - 10px);
	padding: 40px 25px;
}
}

@media (max-width: 768px) {
section.academy {
    padding: 70px 5%;
}
}

@media (max-width: 700px) {
.academy-card {
    width: 100%;
}
}
